.nopadding {padding:0px !important;}
.nomargin {margin:0px !important;}



@media (max-width:1500px) {
    .galery_carrussell_pagination {
	display: block;
	height: 70px;
	position: relative;
    }
    .tz-last-event-prev {
	left: 0;
	top: 0;
    }
    .tz-last-event-next {
	right: 0;
	top: 0;
    }
}

@media (max-width:1300px) {
    .tz-header-2 .tz-logo a img {
	width: 118px;
    }
}

@media (max-width:1140px) {
a.sidenav_icon {left:auto;right:0;top:50%;margin-top:-25px;}

}



@media (max-width:992px) {
.off-canvas #off-canvas-nav .plazart-mainnav .nav-collapse li {display:block;text-align:left;}
.filemanager .search {position:relative;width:100%;padding:0px;margin-bottom:15px;}
.filemanager .search input[type="search"] {width:100%;margin:0;}
.off-canvas #off-canvas-nav {height:100vh;position:fixed;}
.off-canvas #off-canvas-nav .plazart-mainnav {overflow-y: scroll;position:relative;height:100%;}
.nav-tabs > li {float:none;}
.nav-tabs > li:hover {border-bottom:0px;}
body .tz-menu li a {background:#e26f00 !important;}
body .tz-menu li li a {background:none !important;}
}



@media (max-width:768px) {
.sub_content .img-left {float:none;display:block;clear:both;width:100%;height:auto;}
section.home_termine {display: none;}
a.sidenav_icon {width: 30px; height:30px; font-size: 16px; padding: 7px; padding-top: 4px;}
}


@media (max-width:480px) {
    .faecher h1 {font-size: 28px;}

}